<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Critical Role: Vox Machina Origins (Series II)</Series>
  <Number>05 (of 06)</Number>
  <Web>https://www.comixology.com/Critical-Role-Vox-Machina-Origins-II-5/digital-comic/813819</Web>
  <Summary>Let the nightmare begin! Or rather, manifest. Keyleth, Pike, and Scanlan have journeyed to the Umbra Hills to find the skull of a nightmare. Grog's survival depends on their success (no pressure), but the cult that has supposedly been conjuring the magical beast is nowhere to be found! Unless, of course, the mysterious stranger in the local jail is right, and the nightmare cult members are right under Vox Machina's nose!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813819]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
